@charset 'utf-8';
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/* Layout */

/* Common */
*{margin:0; padding:0 }
html{overflow-y:scroll}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table,td{font-family:'나눔고딕',NanumGothic,'돋움',Dotum,AppleGothic,sans-serif;font-size:13px;color:#171717}
body{text-align:center}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
select{border:1px solid #ddd; color:#96959e; width:75px; height:22px}
input{border:1px solid #ddd; color:#999; padding:4px 0 2px 5px}
a{color:#666;text-decoration:none}
a:hover{color:#666;text-decoration:underline}
a:active, a:focus{text-decoration:none}
legend, .hidden, caption{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;visibility:hidden}
/* Layout */
body{margin:0 auto;background:url(images/bg.jpg) top center no-repeat;background-color:#282828}
#wrap{width:100%;min-width:1300px}
#container{width:1300px;margin:0 auto;text-align:left}
/* menu */
.logo{width:100%;text-align:center;padding:25px 0 25px 0}
.bxcont{position:relative;width:980px; margin:0 auto;border:5px solid #001559; border-radius:10px;background:#fff;padding-bottom:20px}
.crown{position:absolute;left:102px;top:35px}
.bx_tt{position:absolute; left:220px; top:82px}
.nomi_mvp{width:100%;background:#fff; text-align:center}
.nomi_mvp .vote{text-align:center}
.nomi_mvp .vote td{text-align:center}
.nomi_mvp .vote td img{border:2px solid #ababab}
.nomi_mvp .vote td img.embl{border:none;vertical-align:middle;padding-right:2px;width:25px;height:25px}
.nomi_mvp .result table{border:1px solid #B5DAFF}
.nomi_mvp .result td{padding:8px 0 6px 0; text-align:center; border:1px solid #B5DAFF;font-size:14px}
.bxtop_result{text-align:center}
.bxtop_result  td.txt{padding:6px 0 4px 0; text-align:center; font-size:14px}
.bxtop_result .bar{text-align:left;background:#06F}
.btna{margin:50px 0}
.nomi_tt{margin:24px 0}
.nomi_txt{font-size:18px;margin:20px 0; text-align:center}
.topa{width:821px;height:182px;margin:0 auto;font-weight:600;font-size:18px;letter-spacing: -1px}
.top_txta{position:absolute;top:40px;left:288px;width:610px}
.top_txt{margin:10px 0;font-size:18px}
.evt_period{margin:10px 0;color:#3459a5}
.tb_txt{margin:0 auto; font-size:14px; width:820px; text-align:left; padding:10px 0 40px 0}
.footer{text-align:center;width:100%;padding:50px 0 30px 0; color:#fff}
